<?xml version="1.0" encoding="utf-8"?>
<Game id="34091" name="放松:赶尽杀绝" version="20141104" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="REX.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
